Błąd podczas instalacji ionCube z PHP 7.0 na VPSie


#1

Mam mały problem bo mam aplikacje i nie działa bo niby nie działa IonCube

Tak wiem że na rocie nie bijcie

I że tak powiem what going now?


#3

Przecież to jest php 7 a dwa myślę ze do tej apki trzeba 5.6 bo to MBOT


#4

@Glupikocz Znalazlem coś na temat tego problemu lecz nie wiem czy ci to pomoże


#5

Dobra już wiem po prostu tu działa ale inaczej niż powinno to raz 2 muszę całe php 7.0 zmienić na php 5.6


#6

Wystarczy, że zainstalujesz incuba pod odpowiednią wersje php bo jest i pod 5.6 i 7.0 :slight_smile:


#7

Wcale tego nie napisałem :smiley:


#8